Bug 3110 - Unable to start X Server by startx command
: Unable to start X Server by startx command
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 12:52 MSK by FirstLevel
Modified: 2013-12-23 15:53 MSK (History)
7 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
diagnostic information (8.85 KB, text/plain)
2013-11-11 12:52 MSK, FirstLevel
Details
XOrg.0.log (29.42 KB, text/plain)
2013-11-11 12:53 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-11-11 12:52:46 MSK
Created attachment 2214 [details]
diagnostic information

Description of problem:
I have installed ROSA 2012.1 Fresh and want to start X Server from console (not autostart). I have launched XFdrake and set up appropriate parameters but wneh I have launched startx an error occured:
xauth:  file /home/pavel/.serverauth.4893 does not exist

Authentication failed - cannot start X server.
Perhaps you do not have console ownership?xinit: giving up
xinit: unable to connect to X server: Connection refused
xinit: server error


I have no any problem when X Server is starting automatically.
I have attached some diagnostic information.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2013-11-11 12:53:08 MSK
Created attachment 2215 [details]
XOrg.0.log
Comment 2 FirstLevel 2013-11-11 12:55:17 MSK
I have two videocards on my computer: ATI+ntel and choose Intel videocard by 
у меня нет BIOS(( есть UEFI. Выбор карты производил с помощью:
[pavel@dell-notebook:~$ sudo update-alternatives --config gl_conf
[sudo] password for pavel: 
There are 3 choices for the alternative gl_conf (providing /etc/ld.so.conf.d/GL.conf).

  Selection    Path                                Priority   Status
------------------------------------------------------------
  0            /etc/ld.so.conf.d/GL/ati.conf        1000      auto mode
  1            /etc/fglrx/pxpress-free.ld.so.conf   50        manual mode
  2            /etc/ld.so.conf.d/GL/ati.conf        1000      manual mode
* 3            /etc/ld.so.conf.d/GL/standard.conf   500       manual mode
Comment 3 mtzseb 2013-12-04 12:54:41 MSK
Hello,
I have exactly the same problem since the update yesterday ...
I solved it with this post : https://www.centos.org/forums/viewtopic.php?t=4743#p22765
The problem is that I do not understand the solution provided so I do not know if the changes are healthy or not.

Now I have another problem . Xserver does not want to start . Here is my Xorg log :
"WW Falling back to old probe method for v4l
vesa: Ignoring device with a bound kernel driver
WW Falling back to old probe method for vesa
EE Screen 0 deleted because of no matchnig config section
II UnloadModule: "vesa"
EE Device(s) detected, but none match those in the config file.
EE Fatal server error
EE No screens found(EE)"

I have a Radeon HD3650 and  I use of course the free radeon driver . Nomodeset has been deleted entries grub2 , but without success ...

I will try the solutions I found here:
http://forums.linuxmint.com/viewtopic.php?f=46&t=105156#p594097

There is also this : http://forums.gentoo.org/viewtopic-p-7074090.html#7074090

    "First , rename your xorg.conf to xorg.conf_broken Then run startx again.
    As long as you use all open source drivers , you do not need an xorg.conf "

Again, I do not know if I 'm on the right track or not ...
Comment 4 Aleksandr Kazantcev 2013-12-04 13:06:04 MSK
Startx не работает. Надо ввести во втроц консоли init 3 а потом init 5.
Comment 5 Aleksandr Kazantcev 2013-12-04 13:44:21 MSK
Please go to VT 2 and login as root

Than run

  init 3 

and after

  init 5

Also please carefully check, that you has not xorg.conf and 'nomodeset' option in grub2.cfg
Comment 6 FirstLevel 2013-12-04 14:44:02 MSK
(In reply to comment #4)
> Startx не работает. Надо ввести во втроц консоли init 3 а потом init 5.

Why startx does not work? Is it bug or feature?
Comment 7 Aleksandr Kazantcev 2013-12-04 14:47:37 MSK
This is feature - we has vt1 as virtual terminal and as X-server terminal. For that reason we possible run startx only if we has non-graph mode. We did not completely use systemd and did no have mode, that possible boot without run graphic target and than run startx on that terminal. Now only this way (init3/init5 for restart graphic target).
Comment 8 mtzseb 2013-12-04 21:29:55 MSK
(In reply to comment #5)
> Please go to VT 2 and login as root
> 
> Than run
> 
>   init 3 
> 
> and after
> 
>   init 5
> 
> Also please carefully check, that you has not xorg.conf and 'nomodeset'
> option in grub2.cfg


It does not work ...
There is no error messages concerning the authorization to start Xserver, but the screen remains black with a flashing cursor in the top left of the black screen.
Comment 9 Aleksandr Kazantcev 2013-12-04 21:38:43 MSK
This is some difference - cards with Intel + AMD and AMD only.

For all resons i first will try remove all fglx package and /etc/X11/xorg.conf.
Then you need remove 'nomodeset' from /etc/defaults
/grub string GRUB_CMDLINE_LINUX_DEFAULT and regenerate grub2.cfg.

For EFI system you need two copy this file - one in /boot/grub2/grub.cfg, second in /boot/efi/EFI/rosa

Latest update of grub doing this automatically if you has EFI partitions.

Than you need check 

update-alternatives --config gl_conf

and set it to /etc/ld.so.conf.d/GL/standard.conf 

only after this you may try reboot.
Comment 10 mtzseb 2013-12-04 23:09:42 MSK
(In reply to comment #9)
> This is some difference - cards with Intel + AMD and AMD only.
> 
> For all resons i first will try remove all fglx package and
> /etc/X11/xorg.conf.
> Then you need remove 'nomodeset' from /etc/defaults
> /grub string GRUB_CMDLINE_LINUX_DEFAULT and regenerate grub2.cfg.
> 
> For EFI system you need two copy this file - one in /boot/grub2/grub.cfg,
> second in /boot/efi/EFI/rosa
> 
> Latest update of grub doing this automatically if you has EFI partitions.
> 
> Than you need check 
> 
> update-alternatives --config gl_conf
> 
> and set it to /etc/ld.so.conf.d/GL/standard.conf 
> 
> only after this you may try reboot.

I followed all the steps without encountering problems.
Now the boot stops on a black screen after seeing the ROSA logo during boot. By switching on the console init 3 then 5 as root only leads to a horrible pixelated blue screen ...
Comment 11 mtzseb 2013-12-05 01:57:18 MSK
I temporarily handed nomodeset and the boot goes to the end. The resolution is awful, but at least my computer can be used until a solution is found (I know that I'll have to remove nomodeset entries grub2 in the future)
Comment 12 mtzseb 2013-12-05 11:38:53 MSK
I saw that updates pam arrived, probably with patches to launch xserver!
I'll see tonight after work ...
Comment 13 mtzseb 2013-12-05 21:11:57 MSK
Update pam not change my problem.
Rosa starts with the nomodeset option in grub2, but the screen resolution is still awful ...
Comment 14 Aleksandr Kazantcev 2013-12-05 21:16:06 MSK
I think this a problem with free ati driver works...

But.. Try install small utility lxrandr, run it and see, will you set more usefull resolution? If no may be some workaround for this. Please provide lspci for you system.
Comment 15 mtzseb 2013-12-05 22:01:39 MSK
lxrandr does not give me more choices on resolutions that display KDE utility.

$ lspci
00:00.0 Host bridge: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub (rev 07)
00:01.0 PCI bridge: Intel Corporation Mobile 4 Series Chipset PCI Express Graphics Port (rev 07)
00:1a.0 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 (rev 03)
00:1a.1 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 (rev 03)
00:1a.2 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 (rev 03)
00:1a.7 USB controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 (rev 03)
00:1b.0 Audio device: Intel Corporation 82801I (ICH9 Family) HD Audio Controller (rev 03)
00:1c.0 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 (rev 03)
00:1c.1 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 (rev 03)
00:1c.3 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 4 (rev 03)
00:1c.5 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 6 (rev 03)
00:1d.0 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 (rev 03)
00:1d.1 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 (rev 03)
00:1d.2 USB controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 (rev 03)
00:1d.7 USB controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 (rev 03)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev 93)
00:1f.0 ISA bridge: Intel Corporation ICH9M LPC Interface Controller (rev 03)
00:1f.2 SATA controller: Intel Corporation 82801IBM/IEM (ICH9M/ICH9M-E) 4 port SATA Controller [AHCI mode] (rev 03)
00:1f.3 SMBus: Intel Corporation 82801I (ICH9 Family) SMBus Controller (rev 03)
01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] RV635/M86 [Mobility Radeon HD 3650]
01:00.1 Audio device: Advanced Micro Devices, Inc. [AMD/ATI] RV635 HDMI Audio [Radeon HD 3600 Series]
04:00.0 Network controller: Intel Corporation WiFi Link 5100
08:00.0 Ethernet controller: Broadcom Corporation NetLink BCM5784M Gigabit Ethernet PCIe (rev 10)
09:01.0 FireWire (IEEE 1394): Ricoh Co Ltd R5C832 IEEE 1394 Controller (rev 05)
09:01.1 SD Host controller: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter (rev 22)
09:01.2 System peripheral: Ricoh Co Ltd R5C592 Memory Stick Bus Host Adapter (rev 12)
09:01.3 System peripheral: Ricoh Co Ltd xD-Picture Card Controller (rev 12)
Comment 16 mtzseb 2013-12-07 11:49:56 MSK
Do you know when is planned to update the radeon driver which poses a problem now?
Comment 17 Aleksandr Kazantcev 2013-12-07 12:09:05 MSK
All free driver updated. fglrx support for old < 4xxx Radeon card (legacy) in Linux fully rejected by AMD.
Comment 18 mtzseb 2013-12-07 12:46:08 MSK
Yes, but the free driver radeon i usually used don't work with Rosa R2. What is the solution ?
Comment 19 Aleksandr Kazantcev 2013-12-07 13:02:20 MSK
Best solution change card for some modern and latest. Or try say developers in freedesktop.org about bug in radeon free driver (AMD don't fix this anymore).

Radeon HD3650 for Linux (and other Radeon card < 4xxx) don't properly work with latest xorg/mesa/etc since xorg 13 and i think this is problem for all Linux.

You may see this simple type in Google

 Radeon HD3650 linux problem

Problem not in ROSA, problem anywere.
Comment 20 mtzseb 2013-12-07 13:25:05 MSK
I don't understand...
R600 chipset is always supported by the free driver, no ?
http://www.x.org/wiki/RadeonFeature/
Comment 21 Postnikov Dmitry 2013-12-07 13:39:29 MSK
Now "startx" is OLD command. In Rosa uses systemd. 
Try command: systemctl start kdm
Comment 22 mtzseb 2013-12-07 14:00:18 MSK
systemctl start kdm don't work...
Systemctl response (failed) :
network.service
networkManager-waitonline.service
plymouth-quit-wait.service
systemd-tmpfiles-setup.service
winbind.service
Comment 23 Postnikov Dmitry 2013-12-07 14:16:07 MSK
1. In Grub2 menu add kernel parameter "3" (in end, without "").
2. You boot in analogue init 3 mode
3. Login root
4. Work....
5. ...after work, systemctl start kdm
6. KDM start normal

I tested in my ATI card on R2.
Comment 24 mtzseb 2013-12-07 15:01:56 MSK
I Try it... But the screen still rest black, there is no access hard drive, wifi diode still rest off...
Comment 25 mtzseb 2013-12-07 16:32:51 MSK
But what does not work for me but works for others? Tomorrow I will test R2 Rosa live CD, but I'm sure it will work because there is no reason that my graphics card is no longer supported by free drivers for Linux. So, I would not be more advanced, except reinstall Rosa R2 ...
Comment 26 Postnikov Dmitry 2013-12-07 17:04:11 MSK
You can try a few more options:

Method A:
1. In init 3 mode write command: systemctl enable kdm
2. Reboot
3. Goto ini 3 mode and try: systemctl start kdm

Method B:
1. In Grub2 menu add kernel parameter "xdriver=radeon" (in end, without "")
2. In init 3 mode write command: systemctl start kdm

Methon C:
1. In Grub2 menu add kernel parameter "xdriver=vesa" (in end, without "")
2. In init 3 mode write command: systemctl start kdm

Method D:
1. Reinstall system R2

etc... :)
Comment 27 mtzseb 2013-12-07 19:21:51 MSK
I think my problems go beyond the graphics card. At boot I also have problems with the network. And on my other PC that is running R2 Rosa, I do not see my FAT32 and NTFS partitions. Not to the point that Rosa R2 unlike the previous R1 ...
Comment 28 Aleksandr Kazantcev 2013-12-07 19:33:39 MSK
You read errata and migrate problem solve on Wiki?

And you install system or update it?

But all this error not pointed to that bug - you may post problem in another bug or in forum.
Comment 29 mtzseb 2013-12-07 20:31:17 MSK
For the forum is done from the beginning. http://forum.rosalab.ru/en/viewtopic.php?f=36&t=2703
And of course the first thing I do was look errata in the wiki (I found the nomodeset to delete the entries in grub2)
It was an update. I use linux for 6 years and this is the first time an update is asking me so many insoluble problems ...
Comment 30 Aleksandr Kazantcev 2013-12-07 20:42:57 MSK
R2 are huge update and provide many new feature (you may think it new release).

For your card there are some step.

First - try rebuild initrd/initramfs and return disabling in R2 strings:

Uncomment string #omit_drivers+=" radeon nouveau " on /etc/dracut.conf.d/50-dracut-mandriva.conf

then rebuild 

 dracut -f /boot/initrd-`uname -r`.img
 dracut -f /boot/initramfs-`uname -r`.img

Second - delete 'nomodeset' and try run. If still faile, copy and provide /var/log/Xorg.0.log

Also try 

 grep -i firmware /var/log/syslog

ans say us about error.


Then check installed in system  linux-firmware and glamor. If not, install it:

urpmi linux-firmware glamor

Thanks.
Comment 31 mtzseb 2013-12-07 21:08:51 MSK
the directory initrd is empty...
Comment 32 Aleksandr Kazantcev 2013-12-07 21:11:36 MSK
Simple copy and run this command from root

 dracut -f /boot/initrd-`uname -r`.img

and

 dracut -f /boot/initramfs-`uname -r`.img


You will start see like this

dracut -f /boot/initrd-`uname -r`.img
I: dracut module 'network' will not be installed, because it's in the list to be omitted!
I: dracut module 'aufs-mount' will not be installed, because it's in the list to be omitted!
I: dracut module 'network' will not be installed, because it's in the list to be omitted!
I: dracut module 'aufs-mount' will not be installed, because it's in the list to be omitted!
I: *** Including module: dash ***
I: *** Including module: i18n ***
I: *** Including module: drm ***
I: Omitting driver radeon
I: Omitting driver nouveau
I: *** Including module: plymouth ***
I: *** Including module: kernel-modules ***
I: *** Including module: resume ***
I: *** Including module: rootfs-block ***
I: *** Including module: terminfo ***
I: *** Including module: udev-rules ***
I: *** Including module: usrmount ***
I: *** Including module: base ***
I: *** Including module: fs-lib ***
I: *** Including module: shutdown ***
I: *** Including modules done ***
I: *** Installing kernel module dependencies and firmware ***
I: *** Installing kernel module dependencies and firmware done ***
I: *** Resolving executable dependencies ***
I: *** Resolving executable dependencies done***
I: *** Pre-linking files ***

and wait finish this procedure.
Comment 33 mtzseb 2013-12-07 21:12:38 MSK
#omit_drivers+=" radeon nouveau " il already uncommented in /etc/dracut.conf.d/50-dracut-mandriva.conf
Comment 34 mtzseb 2013-12-07 21:21:56 MSK
dracut -f /boot/initrd-`uname -r`.img
I: dracut module 'network' will not be installed, because it's in the list to be omitted!
I: dracut module 'aufs-mount' will not be installed, because it's in the list to be omitted!
I: dracut module 'network' will not be installed, because it's in the list to be omitted!
I: dracut module 'aufs-mount' will not be installed, because it's in the list to be omitted!
I: *** Including module: dash ***
I: *** Including module: i18n ***
I: *** Including module: drm ***
I: Omitting driver radeon
I: Omitting driver nouveau
I: *** Including module: plymouth ***
I: *** Including module: kernel-modules ***
I: *** Including module: resume ***
I: *** Including module: rootfs-block ***
I: *** Including module: terminfo ***
I: *** Including module: udev-rules ***
I: *** Including module: usrmount ***
I: *** Including module: base ***
I: *** Including module: fs-lib ***
I: *** Including module: shutdown ***
I: *** Including modules done ***
I: *** Installing kernel module dependencies and firmware ***
I: *** Installing kernel module dependencies and firmware done ***
I: *** Resolving executable dependencies ***
I: *** Resolving executable dependencies done***
I: *** Stripping files***
I: *** Stripping files done***
I: *** Creating image file***
mv : option invalide -- 'r'
Try 'mv --help' for more information.
I: *** Creating image file done***
I: Wrote /boot/initrd-uname -r.img:
ls: impossible d'accéder à /boot/initrd-uname -r.img: Aucun fichier ou dossier de ce type
I:
Comment 35 Aleksandr Kazantcev 2013-12-07 21:25:50 MSK
uname -r work?

And you copy or type this?

But if you has omited drivers, you don't need rebuild dracut.
Comment 36 Alexander Burmashev 2013-12-07 21:32:09 MSK
Looks like you did not use http://en.wikipedia.org/wiki/Grave_accent
in
 dracut -f /boot/initrd-`uname -r`.img
 dracut -f /boot/initramfs-`uname -r`.img
Comment 37 mtzseb 2013-12-07 21:35:01 MSK
Sorry, I was not well written the command.
The procedure is gone to completion, but still the boot isn't OK :
[Failed] Failed to start LSB: Bring up/down networking.
[Failed] Failed to start Network Manager Wait Online.
[Failed] Failed to start LSB: Winbind naming service (winbindd)
[Failed] Failed to start Wait for Plymouth Boot Scrren to Quit
Comment 38 Aleksandr Kazantcev 2013-12-07 21:39:09 MSK
Yes - x-server not start...

Than we need find problem. When you see blank screen, press Alt+Ctrl+F2, login as root, than run

cat /var/log/Xorg.0.log > /Xorg.0.log.txt
cat /var/log/boot.log > /boot.log.txt
cat /var/log/syslog > /syslog.txt

After that reboot, add nomodeset in grub, run system and provide for us this txt file. You may find it in /
Comment 39 mtzseb 2013-12-07 21:40:26 MSK
grep -i firmware /var/log/syslog
Dec  2 17:03:33 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  2 17:03:33 localhost kernel: [   11.017343] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  2 17:03:42 localhost NetworkManager[3456]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 18:40:54 localhost NetworkManager[3456]: <info> kernel firmware directory '/lib/firmware' changed
Dec  3 18:48:26 localhost kernel: [    0.350029] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 18:48:26 localhost kernel: [    9.867935] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 18:48:32 localhost NetworkManager[2899]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 18:50:31 localhost kernel: [    0.350029] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 18:50:31 localhost kernel: [    9.814154] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 18:50:39 localhost NetworkManager[2917]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 18:52:26 localhost kernel: [    0.350029] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 18:52:26 localhost kernel: [   10.067517] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 18:52:31 localhost NetworkManager[2948]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 18:53:48 localhost kernel: [    0.373355] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 18:53:48 localhost kernel: [   11.128373] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 18:53:54 localhost NetworkManager[2958]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 18:56:21 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 18:56:21 localhost kernel: [   10.018219] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 18:56:26 localhost NetworkManager[2944]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 19:02:48 localhost kernel: [    0.353355] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 19:02:48 localhost kernel: [   10.413487] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 19:02:58 localhost NetworkManager[2913]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 19:33:54 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 19:33:54 localhost kernel: [   10.312692] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 19:34:00 localhost NetworkManager[2947]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 19:38:25 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 19:38:25 localhost kernel: [   10.788269] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 19:38:30 localhost NetworkManager[2907]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 20:02:47 localhost kernel: [    0.350029] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 20:02:47 localhost kernel: [    9.682976] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm                                                                                                                          
Dec  3 20:02:54 localhost NetworkManager[2932]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 20:58:18 localhost kernel: [    0.353355] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 20:58:18 localhost kernel: [    9.575530] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 20:58:23 localhost NetworkManager[2794]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 21:01:31 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 21:01:31 localhost kernel: [    9.910179] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 21:01:37 localhost NetworkManager[2837]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 21:05:03 localhost kernel: [    0.353363] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 21:05:03 localhost kernel: [   10.005178] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 21:05:11 localhost NetworkManager[2872]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 21:23:58 localhost drakx11[22421]: radeon needs a firmware to work smoothly/better (eg: 3D, KMS) but will still work
Dec  3 21:25:29 localhost kernel: [    0.353356] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 21:25:29 localhost kernel: [   10.566908] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 21:25:33 localhost NetworkManager[2820]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 21:28:53 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 21:28:53 localhost kernel: [    9.933055] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 21:28:58 localhost NetworkManager[2807]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 21:30:54 localhost drakx11[3759]: installing packages radeon-firmware
Dec  3 21:30:54 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  3 21:30:56 localhost drakx11[3759]: radeon need a firmware to work, switching back to vesa
Dec  3 21:31:24 localhost drakx11[3773]: installing packages radeon-firmware
Dec  3 21:31:25 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  3 21:31:26 localhost drakx11[3773]: radeon need a firmware to work, switching back to vesa
Dec  3 21:33:36 localhost drakx11[3803]: installing packages radeon-firmware
Dec  3 21:33:37 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  3 21:33:38 localhost drakx11[3803]: radeon need a firmware to work, switching back to vesa
Dec  3 21:36:29 localhost drakx11[3826]: installing packages radeon-firmware
Dec  3 21:36:29 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  3 21:36:31 localhost drakx11[3826]: radeon need a firmware to work, switching back to vesa
Dec  3 21:37:20 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 21:37:20 localhost kernel: [    9.281036] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 21:37:26 localhost NetworkManager[2873]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 21:41:11 localhost drakx11[3816]: installing packages radeon-firmware
Dec  3 21:41:12 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  3 21:41:13 localhost drakx11[3816]: radeon need a firmware to work, switching back to vesa
Dec  3 21:42:16 localhost drakx11[3831]: installing packages radeon-firmware
Dec  3 21:42:16 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  3 21:42:17 localhost drakx11[3831]: radeon need a firmware to work, switching back to vesa
Dec  3 21:56:07 localhost urpmi: called with: radeon-firmware
Dec  3 21:58:09 localhost drakx11[3885]: installing packages radeon-firmware
Dec  3 21:58:09 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  3 21:58:11 localhost drakx11[3885]: radeon need a firmware to work, switching back to vesa
Dec  3 22:00:02 localhost drakx11[3916]: installing packages radeon-firmware
Dec  3 22:00:02 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  3 22:00:03 localhost drakx11[3916]: radeon need a firmware to work, switching back to vesa
Dec  3 22:14:06 localhost drakx11[4125]: installing packages radeon-firmware
Dec  3 22:14:06 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  3 22:14:07 localhost drakx11[4125]: radeon need a firmware to work, switching back to vesa
Dec  3 22:27:25 localhost drakx11[4593]: installing packages radeon-firmware
Dec  3 22:27:25 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  3 22:27:27 localhost drakx11[4593]: radeon need a firmware to work, switching back to vesa
Dec  3 22:28:58 localhost kernel: [    0.353356] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 22:28:58 localhost kernel: [    9.494591] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 22:29:07 localhost NetworkManager[2786]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 22:31:40 localhost kernel: [    0.356689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 22:31:40 localhost kernel: [    9.702951] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 22:31:49 localhost NetworkManager[2809]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 22:33:09 localhost drakx11[5133]: radeon need a firmware to work, switching back to vesa
Dec  3 22:34:38 localhost kernel: [    0.350030] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 22:34:38 localhost kernel: [   13.436733] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 22:34:44 localhost NetworkManager[2782]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 22:39:14 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 22:39:14 localhost kernel: [    9.502301] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 22:39:19 localhost NetworkManager[2764]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 23:22:11 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 23:22:11 localhost kernel: [   10.336124] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 23:22:16 localhost NetworkManager[2903]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 23:25:02 localhost kernel: [    0.350029] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 23:25:02 localhost kernel: [    9.384871] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 23:25:07 localhost NetworkManager[2966]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 23:29:36 localhost kernel: [    0.356696] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 23:29:36 localhost kernel: [    8.347630] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 23:29:42 localhost NetworkManager[2781]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 23:31:39 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 23:31:39 localhost kernel: [    9.535028] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 23:31:44 localhost NetworkManager[2764]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 23:34:44 localhost kernel: [    0.353356] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 23:34:44 localhost kernel: [    9.576857] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 23:34:48 localhost NetworkManager[2762]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 23:36:22 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 23:36:22 localhost kernel: [   11.491529] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 23:36:28 localhost NetworkManager[2897]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 23:37:47 localhost kernel: [    0.123364] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 23:37:47 localhost kernel: [    9.672845] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692
Dec  3 23:37:50 localhost NetworkManager[2755]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 23:47:16 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 23:47:16 localhost kernel: [   11.383680] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 23:47:21 localhost NetworkManager[2824]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  3 23:49:05 localhost drakx11[3785]: installing packages radeon-firmware
Dec  3 23:49:06 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  3 23:49:07 localhost drakx11[3785]: radeon need a firmware to work, switching back to vesa
Dec  3 23:53:27 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  3 23:53:27 localhost kernel: [   10.100663] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  3 23:53:31 localhost NetworkManager[2825]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 06:03:18 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 06:03:18 localhost kernel: [   11.947813] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 06:03:23 localhost NetworkManager[2849]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 06:42:41 localhost kernel: [    0.353355] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 06:42:41 localhost kernel: [    9.082572] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 06:42:45 localhost NetworkManager[2816]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 17:57:54 localhost kernel: [    0.356699] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 17:57:54 localhost kernel: [   14.220853] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 17:58:00 localhost NetworkManager[2758]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 18:05:35 localhost kernel: [    0.350030] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 18:05:35 localhost kernel: [   12.353094] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 18:05:40 localhost NetworkManager[2762]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 18:23:27 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 18:23:27 localhost kernel: [   10.636972] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 18:23:31 localhost NetworkManager[2811]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 18:29:07 localhost kernel: [    0.353355] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 18:29:07 localhost kernel: [   11.439258] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 18:29:12 localhost NetworkManager[2816]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 18:31:10 localhost kernel: [    0.353355] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 18:31:10 localhost kernel: [   10.529914] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 18:31:16 localhost NetworkManager[2892]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 18:37:44 localhost drakx11[6895]: radeon need a firmware to work, switching back to vesa
Dec  4 18:39:33 localhost kernel: [    0.353355] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 18:39:33 localhost kernel: [    9.912026] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 18:39:40 localhost NetworkManager[2755]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 18:45:35 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 18:45:35 localhost kernel: [    9.422918] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 18:45:42 localhost NetworkManager[2859]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 18:48:09 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 18:48:09 localhost kernel: [    9.976693] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 18:48:15 localhost NetworkManager[2821]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 19:06:07 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 19:06:07 localhost kernel: [   11.541838] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 19:06:13 localhost NetworkManager[2828]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 19:42:23 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 19:42:23 localhost kernel: [   10.240855] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 19:42:29 localhost NetworkManager[2777]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 19:53:15 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 19:53:15 localhost kernel: [   12.208724] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 19:53:22 localhost NetworkManager[2819]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 19:56:55 localhost kernel: [    0.353355] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 19:56:55 localhost kernel: [   10.821320] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 19:57:03 localhost NetworkManager[2803]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 20:02:30 localhost kernel: [    0.353356] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 20:02:30 localhost kernel: [   11.082527] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 20:02:37 localhost NetworkManager[2844]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 21:27:19 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 21:27:19 localhost kernel: [   10.189197] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 21:27:28 localhost NetworkManager[2780]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 21:39:18 localhost drakx11[16434]: installing packages radeon-firmware
Dec  4 21:39:18 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  4 21:39:19 localhost drakx11[16434]: radeon need a firmware to work, switching back to vesa
Dec  4 21:40:21 localhost kernel: [    0.350030] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 21:40:21 localhost kernel: [   12.795109] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 21:40:27 localhost NetworkManager[2732]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 21:43:02 localhost kernel: [    0.353356] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 21:43:02 localhost kernel: [   11.528103] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 21:43:08 localhost NetworkManager[2848]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 22:19:52 localhost kernel: [    0.353363] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 22:19:52 localhost kernel: [    9.525256] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 22:19:59 localhost NetworkManager[2945]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 22:31:49 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 22:31:49 localhost kernel: [    9.588898] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 22:31:55 localhost NetworkManager[2863]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 22:42:26 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 22:42:26 localhost kernel: [   11.715654] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 22:42:33 localhost NetworkManager[2797]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  4 22:44:26 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  4 22:44:26 localhost kernel: [    9.793920] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  4 22:44:32 localhost NetworkManager[2765]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  5 18:00:08 localhost kernel: [    0.360022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  5 18:00:08 localhost kernel: [   12.642931] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  5 18:00:14 localhost NetworkManager[2907]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  5 18:03:59 localhost kernel: [    0.350030] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  5 18:03:59 localhost kernel: [   10.223583] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  5 18:04:05 localhost NetworkManager[2857]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  5 18:06:02 localhost kernel: [    0.353355] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  5 18:06:02 localhost kernel: [   12.173838] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  5 18:06:09 localhost NetworkManager[2814]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  5 18:08:31 localhost kernel: [    0.350029] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  5 18:08:31 localhost kernel: [    9.192307] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  5 18:08:39 localhost NetworkManager[2756]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  5 18:29:05 localhost kernel: [    0.353355] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  5 18:29:05 localhost kernel: [   10.957296] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  5 18:29:11 localhost NetworkManager[2861]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  5 18:34:10 localhost drakx11[9850]: installing packages radeon-firmware
Dec  5 18:34:11 localhost urpmi: called with: --allow-medium-change --auto --no-verify-rpm --expect-install radeon-firmware
Dec  5 18:34:12 localhost drakx11[9850]: radeon need a firmware to work, switching back to vesa
Dec  5 18:39:04 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  5 18:39:04 localhost kernel: [   10.071189] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  5 18:39:10 localhost NetworkManager[2783]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 10:44:17 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 10:44:17 localhost kernel: [    9.244312] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 10:44:23 localhost NetworkManager[2813]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 10:47:11 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 10:47:11 localhost kernel: [    9.861906] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 10:47:17 localhost NetworkManager[2862]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 10:54:18 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 10:54:18 localhost kernel: [    9.904125] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 10:54:24 localhost NetworkManager[2833]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 11:53:36 localhost kernel: [    0.353356] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 11:53:36 localhost kernel: [    8.751483] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 11:53:41 localhost NetworkManager[2879]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 11:56:17 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 11:56:17 localhost kernel: [    9.755016] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 11:56:22 localhost NetworkManager[2867]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 12:00:26 localhost kernel: [    0.350030] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 12:00:26 localhost kernel: [   10.356443] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 12:00:34 localhost NetworkManager[2805]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 12:03:53 localhost kernel: [    0.353356] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 12:03:53 localhost kernel: [   10.819142] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 12:03:55 localhost NetworkManager[2882]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 12:06:56 localhost kernel: [    0.350022] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 12:06:56 localhost kernel: [   10.399804] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 12:07:02 localhost NetworkManager[2850]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 16:15:33 localhost kernel: [    0.353355] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 16:15:33 localhost kernel: [   11.869632] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 16:15:39 localhost NetworkManager[2888]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 16:18:22 localhost kernel: [    0.353356] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 16:18:22 localhost kernel: [   10.618382] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 16:18:29 localhost NetworkManager[2864]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 16:21:44 localhost kernel: [    0.350029] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 16:21:44 localhost kernel: [    9.966927] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 16:21:51 localhost NetworkManager[2828]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 17:50:32 localhost rpmdrake[8438]: running: rpm -ql linux-firmware-20131001-6.gitb8ac7c7e-rosa2012.1.noarch
Dec  7 17:50:32 localhost rpmdrake[8438]: running: rpm -q --qf '%{description}' linux-firmware-20131001-6.gitb8ac7c7e-rosa2012.1.noarch
Dec  7 17:50:33 localhost rpmdrake[8438]: running: rpm -q --changelog linux-firmware-20131001-6.gitb8ac7c7e-rosa2012.1.noarch
Dec  7 17:53:14 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 17:53:14 localhost kernel: [   12.085934] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 17:53:19 localhost NetworkManager[2893]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 17:57:43 localhost kernel: [    0.346689] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 17:57:43 localhost kernel: [   10.130600] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 17:57:49 localhost NetworkManager[2809]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 18:27:49 localhost kernel: [    0.353356] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 18:27:49 localhost kernel: [    8.996202] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 18:27:55 localhost NetworkManager[2855]: <info> monitoring kernel firmware directory '/lib/firmware'.
Dec  7 18:36:19 localhost kernel: [    0.353356] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Dec  7 18:36:19 localhost kernel: [    8.904392] iwlwifi 0000:04:00.0: loaded firmware version 8.83.5.1 build 33692 op_mode iwldvm
Dec  7 18:36:25 localhost NetworkManager[2798]: <info> monitoring kernel firmware directory '/lib/firmware'.
Comment 40 mtzseb 2013-12-07 21:49:22 MSK
Xorg.0.log :

[    20.367] 
X.Org X Server 1.14.4
Release Date: 2013-10-31
[    20.367] X Protocol Version 11, Revision 0
[    20.367] Build Operating System: Linux_3.11.0-9-generic mandriva
[    20.367] Current Operating System: Linux localhost.localdomain 3.10.19-nrj-laptop-2rosa #1 SMP PREEMPT Wed Nov 27 13:05:38 UTC 2013 x86_64
[    20.368] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.19-nrj-laptop-2rosa root=UUID=fda28f3e-c414-49be-ac86-24fb08dccbd0 ro splash=silent logo.nologo radeon.audio=1 resume= init=/lib/systemd/systemd
[    20.368] Build Date: 08 November 2013  01:38:44PM
[    20.368]  
[    20.368] Current version of pixman: 0.30.2
[    20.368] 	Before reporting problems, check http://bugs.rosalinux.ru/
	to make sure that you have the latest version.
[    20.368] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    20.368] (==) Log file: "/var/log/Xorg.0.log", Time: Sat Dec  7 18:42:33 2013
[    20.415] (==) Using config file: "/etc/X11/xorg.conf"
[    20.415] (==) Using config directory: "/etc/X11/xorg.conf.d"
[    20.415] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    20.472] (==) ServerLayout "layout1"
[    20.472] (**) |-->Screen "screen1" (0)
[    20.472] (**) |   |-->Monitor "monitor1"
[    20.480] (**) |   |-->Device "device1"
[    20.480] (**) Option "DontZap" "False"
[    20.480] (**) Option "AllowMouseOpenFail"
[    20.480] (==) Automatically adding devices
[    20.480] (==) Automatically enabling devices
[    20.480] (==) Automatically adding GPU devices
[    20.480] (==) FontPath set to:
	catalogue:/etc/X11/fontpath.d
[    20.480] (==) ModulePath set to "/usr/lib64/xorg/extra-modules,/usr/lib64/xorg/modules"
[    20.480] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    20.481] (II) Loader magic: 0x833c20
[    20.481] (II) Module ABI versions:
[    20.481] 	X.Org ANSI C Emulation: 0.4
[    20.481] 	X.Org Video Driver: 14.1
[    20.481] 	X.Org XInput driver : 19.1
[    20.481] 	X.Org Server Extension : 7.0
[    20.481] (II) xfree86: Adding drm device (/dev/dri/card0)
[    20.483] (--) PCI:*(0:1:0:0) 1002:9591:1028:02a0 rev 0, Mem @ 0xd0000000/268435456, 0xfc000000/65536, I/O @ 0x00002000/256, BIOS @ 0x????????/131072
[    20.483] (II) Open ACPI successful (/var/run/acpid.socket)
[    20.484] Initializing built-in extension Generic Event Extension
[    20.484] Initializing built-in extension SHAPE
[    20.484] Initializing built-in extension MIT-SHM
[    20.484] Initializing built-in extension XInputExtension
[    20.484] Initializing built-in extension XTEST
[    20.484] Initializing built-in extension BIG-REQUESTS
[    20.484] Initializing built-in extension SYNC
[    20.484] Initializing built-in extension XKEYBOARD
[    20.484] Initializing built-in extension XC-MISC
[    20.484] Initializing built-in extension SECURITY
[    20.484] Initializing built-in extension XINERAMA
[    20.484] Initializing built-in extension XFIXES
[    20.484] Initializing built-in extension XFree86-Bigfont
[    20.484] Initializing built-in extension RENDER
[    20.484] Initializing built-in extension RANDR
[    20.484] Initializing built-in extension COMPOSITE
[    20.484] Initializing built-in extension DAMAGE
[    20.484] Initializing built-in extension MIT-SCREEN-SAVER
[    20.484] Initializing built-in extension DOUBLE-BUFFER
[    20.484] Initializing built-in extension RECORD
[    20.484] Initializing built-in extension DPMS
[    20.484] Initializing built-in extension X-Resource
[    20.484] Initializing built-in extension XVideo
[    20.484] Initializing built-in extension XVideo-MotionCompensation
[    20.484] Initializing built-in extension XFree86-VidModeExtension
[    20.484] Initializing built-in extension XFree86-DGA
[    20.484] Initializing built-in extension XFree86-DRI
[    20.484] Initializing built-in extension DRI2
[    20.484] (II) "glx" will be loaded by default.
[    20.484] (II) LoadModule: "v4l"
[    20.503] (II) Loading /usr/lib64/xorg/modules/drivers/v4l_drv.so
[    20.511] (II) Module v4l: vendor="X.Org Foundation"
[    20.511] 	compiled for 1.14.4, module version = 0.1.1
[    20.511] 	ABI class: X.Org Video Driver, version 14.1
[    20.511] (II) LoadModule: "glx"
[    20.511] (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
[    20.526] (II) Module glx: vendor="X.Org Foundation"
[    20.526] 	compiled for 1.14.4, module version = 1.0.0
[    20.526] 	ABI class: X.Org Server Extension, version 7.0
[    20.526] (==) AIGLX enabled
[    20.526] Loading extension GLX
[    20.526] (II) LoadModule: "vesa"
[    20.526] (II) Loading /usr/lib64/xorg/modules/drivers/vesa_drv.so
[    20.537] (II) Module vesa: vendor="X.Org Foundation"
[    20.537] 	compiled for 1.14.4, module version = 2.3.3
[    20.537] 	Module class: X.Org Video Driver
[    20.537] 	ABI class: X.Org Video Driver, version 14.1
[    20.537] (II) v4l driver for Video4Linux
[    20.538] (II) VESA: driver for VESA chipsets: vesa
[    20.538] (++) using VT number 1

[    20.538] (WW) Falling back to old probe method for v4l
[    20.538] vesa: Ignoring device with a bound kernel driver
[    20.538] (WW) Falling back to old probe method for vesa
[    20.538] (EE) Screen 0 deleted because of no matching config section.
[    20.538] (II) UnloadModule: "vesa"
[    20.538] (EE) Device(s) detected, but none match those in the config file.
[    20.538] (EE) 
Fatal server error:
[    20.538] (EE) no screens found(EE) 
[    20.538] (EE) 
Please consult the The X.Org Foundation support 
	 at http://bugs.rosalinux.ru/
 for help. 
[    20.538] (EE) Please also check the log file at "/var/log/Xorg.0.log" for additional information.
[    20.538] (EE) 
[    20.801] (EE) Server terminated with error (1). Closing log file.
Comment 41 mtzseb 2013-12-07 21:50:28 MSK
boot.log : 

%G%G
Welcome to ROSA Desktop Fresh EE 2012.1 Desktop!

[  OK  ] Reached target RPC Port Mapper.
[  OK  ] Listening on Syslog Socket.
[  OK  ] Listening on Delayed Shutdown Socket.
[  OK  ] Listening on /dev/initctl Compatibility Named Pipe.
[  OK  ] Listening on Journal Socket.
         Starting Load legacy module configuration...
         Starting Journal Service...
[  OK  ] Started Journal Service.
         Starting Setup Virtual Console...
         Mounting Huge Pages File System...
         Starting Create static device nodes in /dev...
[  OK  ] Set up automount Arbitrary Executable File Formats File System Automount Point.
         Mounting Debug File System...
         Starting Load Kernel Modules...
         Starting Apply Kernel Variables...
         Starting Set default kernel console loglevel...
         Mounting POSIX Message Queue File System...
[  OK  ] Reached target Encrypted Volumes.
         Expecting device dev-disk-by\x2duuid-af264289\x2d68aa\x2d4438\x2d8748\x2de3006f7a1fc9.device...
         Mounting Temporary Directory...
         Starting Configure read-only root support...
         Starting Remount Root and Kernel File Systems...
[  OK  ] Listening on udev Kernel Socket.
[  OK  ] Listening on udev Control Socket.
         Starting udev Coldplug all Devices...
         Expecting device dev-disk-by\x2duuid-c04bae98\x2df505\x2d42e2\x2d9598\x2d0d5749280525.device...
[  OK  ] Started Create static device nodes in /dev.
         Starting udev Kernel Device Manager...
[  OK  ] Started Set default kernel console loglevel.
[  OK  ] Started udev Coldplug all Devices.
         Starting udev Wait for Complete Device Initialization...
[  OK  ] Mounted Temporary Directory.
[  OK  ] Mounted Huge Pages File System.
[  OK  ] Mounted Debug File System.
[  OK  ] Mounted POSIX Message Queue File System.
[  OK  ] Started udev Kernel Device Manager.
[  OK  ] Started udev Wait for Complete Device Initialization.
         Starting Wait for storage scan...
[  OK  ] Started Wait for storage scan.
         Starting Initialize storage subsystems (RAID, LVM, etc.)...
[  OK  ] Started Remount Root and Kernel File Systems.
[  OK  ] Reached target Local File Systems (Pre).
         Starting Load Random Seed...
[  OK  ] Started Load Random Seed.
[  OK  ] Started Load legacy module configuration.
%G[  OK  ] Started Setup Virtual Console.
[  OK  ] Started Apply Kernel Variables.
[  OK  ] Started Load Kernel Modules.
[  OK  ] Started Configure read-only root support.
[  OK  ] Started Initialize storage subsystems (RAID, LVM, etc.).
         Starting Initialize storage subsystems (RAID, LVM, etc.)...
[  OK  ] Started Initialize storage subsystems (RAID, LVM, etc.).
[  OK  ] Found device Hitachi_HTS727550A9E364.
         Activating swap /dev/disk/by-uuid/af264289-68aa-4438...e3006f7a1fc9...
[  OK  ] Activated swap /dev/disk/by-uuid/af264289-68aa-4438-8748-e3006f7a1fc9.
[  OK  ] Reached target Swap.
[  OK  ] Found device Hitachi_HTS727550A9E364.
         Starting File System Check on /dev/disk/by-uuid/c04b...0d5749280525...
systemd-fsck[1384]: /dev/sda3 : propre, 31076/28958720 fichiers, 84109607/115831296 blocs
[  OK  ] Started File System Check on /dev/disk/by-uuid/c04bae98-f505-42e2-9598-0d5749280525.
         Mounting /home...
[  OK  ] Mounted /home.
[  OK  ] Reached target Local File Systems.
         Starting Reconfigure the system on administrator request...
         Starting Setup links in /boot for running kernel...
         Starting Save boot dmesg content...
         Starting Tell Plymouth To Write Out Runtime Data...
         Starting Trigger Flushing of Journal to Persistent Storage...
         Starting Recreate Volatile Files and Directories...
[  OK  ] Started Trigger Flushing of Journal to Persistent Storage.
[FAILED] Failed to start Recreate Volatile Files and Directories.
See 'systemctl status systemd-tmpfiles-setup.service' for details.
[  OK  ] Started Tell Plymouth To Write Out Runtime Data.
[  OK  ] Reached target System Initialization.
[  OK  ] Reached target Timers.
         Starting Restore Sound Card State...
[  OK  ] Reached target Paths.
[  OK  ] Listening on Avahi mDNS/DNS-SD Stack Activation Socket.
[  OK  ] Listening on PC/SC Smart Card Daemon Activation Socket.
[  OK  ] Listening on CUPS Printing Service Sockets.
[  OK  ] Listening on RPCbind Server Activation Socket.
[  OK  ] Listening on D-Bus System Message Bus Socket.
[  OK  ] Reached target Sockets.
[  OK  ] Reached target Sound Card.

[  OK  ] Started Save boot dmesg content.
[  OK  ] Started Setup links in /boot for running kernel.
[  OK  ] Started Restore Sound Card State.
vboxadditions (4.2.18-2): Already installed on this kernel.
[  OK  ] Started Reconfigure the system on administrator request.
[  OK  ] Reached target Basic System.
         Starting LSB: Checks if a partition is close to full up...
         Starting LSB: Nameserver information manager...
         Starting LSB: Advanced power management (APM) daemon...
         Starting LSB: Adaptive readahead daemon...
         Starting LSB: Bring up/down networking...
         Starting LSB: Live CD check for flash boot...
         Starting ACPI Event Daemon...
         Starting Configure CPU power related settings...
         Starting Avahi DNS Configuration Daemon...
[  OK  ] Started Avahi DNS Configuration Daemon.
         Starting Command Scheduler...
[  OK  ] Started Command Scheduler.
         Starting Modem Manager...
         Starting WPA Supplicant daemon...
         Starting Software RAID monitoring and management...
         Starting Job spooling tools...
[  OK  ] Started Job spooling tools.
         Starting Login Service...
         Starting UDisks Daemon...
         Starting Accounts Service...
         Starting Daemon for power management...
         Starting Avahi mDNS/DNS-SD Stack...
         Starting CUPS Printing Service...
[  OK  ] Started CUPS Printing Service.
         Starting D-Bus System Message Bus...
[  OK  ] Started D-Bus System Message Bus.
         Starting LSB: Network monitoring daemon...
         Starting System Logging Service...
         Starting Permit User Sessions...
[  OK  ] Started LSB: Live CD check for flash boot.
[  OK  ] Started System Logging Service.
[  OK  ] Started Software RAID monitoring and management.
[  OK  ] Started LSB: Advanced power management (APM) daemon.
[  OK  ] Started Permit User Sessions.
         Starting K Display Manager...
[  OK  ] Started K Display Manager.
[  OK  ] Started LSB: Checks if a partition is close to full up.
[  OK  ] Started LSB: Adaptive readahead daemon.
[  OK  ] Started ACPI Event Daemon.
[  OK  ] Started Configure CPU power related settings.
[  OK  ] Started Login Service.
[  OK  ] Started UDisks Daemon.
         Starting Authorization Manager...
[  OK  ] Started LSB: Network monitoring daemon.
[  OK  ] Started Authorization Manager.
[  OK  ] Started Accounts Service.
[  OK  ] Started Avahi mDNS/DNS-SD Stack.
[  OK  ] Started Daemon for power management.
[  OK  ] Started WPA Supplicant daemon.
[  OK  ] Started LSB: Nameserver information manager.
         Starting Network Manager...
         Starting Bluetooth Manager...
[  OK  ] Started Network Manager.
         Starting Network Manager Wait Online...
[  OK  ] Started Bluetooth Manager.
Comment 42 Aleksandr Kazantcev 2013-12-07 21:52:45 MSK
And we see, that you did not delete /etc/X11/xorg.conf and run 'vesa' instead radeon.

Please 

rm -f /etc/X11/xorg.conf

and than reboot without nomodeset in grub.

P.S. Please did not setup you card via XFdrake - this broke you system.

And only after this please provide xorg.conf log if system failed to load.
Comment 43 mtzseb 2013-12-07 21:57:55 MSK
I already tried to delete xorg.conf, but i try again.
The system still failed to load...
Comment 44 mtzseb 2013-12-07 22:00:46 MSK
Yeah !!!!!!
Firts boot strangely failed, but the second is OK !!!
Thank you very much !!!
Comment 45 JDronova 2013-12-08 10:36:10 MSK
Congrats, guys! :))
Comment 46 Denis Silakov 2013-12-23 12:01:26 MSK
So can we close this bug as fixed or there are still some actions to do here?
Comment 47 mtzseb 2013-12-23 12:29:27 MSK
For me, it's ok ;-)
Comment 48 FirstLevel 2013-12-23 15:09:03 MSK
(In reply to comment #46)
> So can we close this bug as fixed or there are still some actions to do here?

Sorry, but what is the real solution? Could You give full answer?
Comment 49 mtzseb 2013-12-23 15:32:11 MSK
The solution was deleting xorg.conf ;-)
Thanks again !
Comment 50 Postnikov Dmitry 2013-12-23 15:53:45 MSK
(In reply to comment #48)
> (In reply to comment #46)
> > So can we close this bug as fixed or there are still some actions to do here?
> 
> Sorry, but what is the real solution? Could You give full answer?

1. :) deleting xorg.conf
2. systemctl start kdm (or gdm)